@font-face {
    font-family: 'Chapaza';
    src: url('/wp-content/themes/nibula-child/Chapaza-Regular.woff2') format('woff2'),
        url('/wp-content/themes/nibula-child/Chapaza-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Coco Gothic';
    src: url('/wp-content/themes/nibula-child/CocoGothic.woff2') format('woff2'),
        url('/wp-content/themes/nibula-child/CocoGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Coco Gothic';
    src: url('/wp-content/themes/nibula-child/CocoGothic-Bold.woff2') format('woff2'),
        url('/wp-content/themes/nibula-child/CocoGothic-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Klavika Lt';
    src: url('/wp-content/themes/nibula-child/Klavika-Light.woff2') format('woff2'),
        url('/wp-content/themes/nibula-child/Klavika-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Klavika Lt';
    src: url('/wp-content/themes/nibula-child/Klavika-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/nibula-child/Klavika-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Klavika Md';
    src: url('/wp-content/themes/nibula-child/Klavika-Medium.woff2') format('woff2'),
        url('/wp-content/themes/nibula-child/Klavika-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Klavika Md';
    src: url('/wp-content/themes/nibula-child/Klavika-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/nibula-child/Klavika-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

*
{
    font-family: 'Chapaza' !important;
}

body > div.page-header.page-header_align_center > div > div > div > div
{
    display: none;
}



body > header > div.wgl-mobile-header > div > div.wgl-header-row > div > div > div.header_side.display_grow.h_align_right > div,
#SR7_1_1 > sr7-content > sr7-arrow
{
    display: none !important;
}

#home-3-services > div > div > div.service-item.active > div.service-item_content > a::before
{
    content: "➜";
    position: relative;
    bottom: 3px;
    left: 1px;
}

.wgl-striped-services .service-item .service-image::after
{
    background-color:unset ;
}

#home-3-services > div > div > div:nth-child(2) > div.service-item_content > h4
{
    width: 644px;
}

#logo-footer > div > div > a > img
{
    width: 80%;
    position: relative;
    top: 13px;
    height: unset !important;
}
#footer-menu
{
    position: relative;
    top: 2px;

}
body > div.page-header.page-header_align_center
{
    filter: brightness(0.9);
}

#little-story > div > div > div.dblh__content > p,
#contact-double-head > div > div > h3,
#wpcf7-f1280-p153-o1 > form > div.row > div
{
    text-align: center;
}

#wpcf7-f1280-p153-o1 > form > div.row > div:nth-child(4)
{
    padding-bottom: 15px;
}

#footer-home-col > div
{
    padding: 0;
}

div.dialog-message.dialog-lightbox-message > div > footer > div.elementor-slideshow__title
{
    display: none;
}

#main-content > div > section > div > div > div > div > div > section > div.load_more_wrapper > div > button:hover,
#wpcf7-f1280-p153-o1 > form > div.row > div:nth-child(5) > input:hover
{
    color: #ffffff;
    background-color: #00192C;
    border: none;
}

#wpcf7-f1280-p153-o1 > form > div.row > div > span > input::placeholder,
#wpcf7-f1280-p153-o1 > form > div.row > div > span > textarea::placeholder
{
    opacity: 0.5;
}

#menu-faryacht-menu > li.menu-item > a > span > span.item_text,
body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-05b351c.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-4b4efce.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-7dbeb2f.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button > div > a > div > span
{
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.7px;
}

body > header > div.wgl-mobile-header > div > div.mobile_nav_wrapper > div > div.wgl-menu_outer,
body > header > div.wgl-mobile-header > div > div.wgl-header-row > div > div,
body > header > div.wgl-mobile-header > div > div.wgl-header-row
{
    background-color: black;
}

@media (max-width: 1700px)
{
    #menu-faryacht-menu > li.menu-item > a
    {
        padding: 0 16px;
    }

}

@media (max-width : 1600px)
{
    #menu-faryacht-menu > li.menu-item > a > span > span.item_text,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-05b351c.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-4b4efce.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-7dbeb2f.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    #menu-faryacht-menu-1 > li.menu-item > a > span > span.item_text,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-377732d.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-1c55cfa.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-e812521.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button > div > a > div > span
    {
        font-size: 14px;
        
    }
}

@media (max-width : 1500px)
{
    #menu-faryacht-menu > li.menu-item > a > span > span.item_text,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-05b351c.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-4b4efce.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-7dbeb2f.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    #menu-faryacht-menu-1 > li.menu-item > a > span > span.item_text,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-377732d.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-1c55cfa.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-e812521.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button > div > a > div > span
    {
        font-size: 13px;
        
    }
}

@media (max-width : 1480px) and (min-width:1261px)
{
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-e812521.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button
    {
        display: block !important;
    }
}
@media (max-width : 1400px)
{
    #menu-faryacht-menu > li.menu-item > a > span > span.item_text,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-05b351c.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-4b4efce.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-7dbeb2f.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    #menu-faryacht-menu-1 > li.menu-item > a > span > span.item_text,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-377732d.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-1c55cfa.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-e812521.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button > div > a > div > span
    {
        font-size: 12px;
        
    }
}

@media (max-width : 1300px)
{
    #menu-faryacht-menu > li.menu-item > a > span > span.item_text,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-05b351c.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-4b4efce.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-site-header > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-654d049 > div > div.elementor-element.elementor-element-7dbeb2f.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    #menu-faryacht-menu-1 > li.menu-item > a > span > span.item_text,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-377732d.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-1c55cfa.elementor-widget__width-auto.aleft.elementor-widget-icon-box.wgl-icon-box.elementor-widget.elementor-widget-wgl-button > div > a > div > span,
    body > header > div.wgl-sticky-header.wgl-sticky-element.sticky_active > div > div > section > div > div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-8cda471 > div > div.elementor-element.elementor-element-e812521.elementor-widget__width-auto.aleft.elementor-widget.elementor-widget-wgl-button > div > a > div > span
    {
        font-size: 11px;
        
    }
}

@media (min-width: 1261px)
{
    #menu-item-3651,
    #menu-faryacht-menu-1 > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-3651
    {
        display: none;
    }
}

@media (max-width : 1260px)
{
    body > header > div.wgl-mobile-header > div > div.wgl-header-row > div > div > div.header_side.display_grow.h_align_center > div > div > a > img
    {
        height: 75px;
    }
    #menu-faryacht-menu-3 > li.menu-item
    {
        font-size: 16px;
    }
    #menu-faryacht-menu-3 > li.menu-item-3651 > a > span > span.item_text
    {
        display: inline-block;
        text-transform: lowercase !important;
    }
    #menu-faryacht-menu-3 > li.menu-item-3651 > a > span > span.item_text::first-letter
    {
        text-transform: uppercase;
    }
    #menu-faryacht-menu-3
    {
        margin-top: 40px;
    }

}

@media (max-width: 1200px) and (min-width: 768px)
{
    #gallery-html-col
    {
        width: 100%;
    }
    #footer-home-col
    {
        width: 50%;
    }

}

@media (max-width : 1200px)
{
    #btn-down-col > div > div.elementor-widget-spacer
    {
        --spacer-size: 45px;
    }
    #contact-double-head > div > div > h3 > span
    {
        font-size: 32px;
    }
    #contact-sect-int > div > div > div > div.elementor-widget-text-editor > p
    {
        font-size: 18px;
    }
}

@media (max-width: 767px)
{
    #home-3-services-col > div
    {
        padding: 0;
    }
    #home-3-services-sect > div
    {
        width: 100%;
    }

    #linkedin-link > div
    {
        margin-left: 0;
    }
    #footer-home-col
    {
        width: 100%;
    }
    #home-social-media-links > div > div
    {
        visibility: hidden;
    }
}

@media (max-width: 500px)
{
    body > header > div.wgl-mobile-header > div > div.wgl-header-row > div > div > div.header_side.display_grow.h_align_center > div > div > a > img
    {
        position: relative;
        left: 7%;
    }
}

@media (max-width: 450px)
{
    .social-media-links.elementor-widget-wgl-button > div > a > div > span
    {
        font-size: 12px;
    }
    body > header > div.wgl-mobile-header > div > div.wgl-header-row > div > div > div.header_side.display_grow.h_align_center > div > div > a > img
    {
        left: 6%;
    }
}

@media (max-width: 420px)
{
   body > header > div.wgl-mobile-header > div > div.wgl-header-row > div > div > div.header_side.display_grow.h_align_center > div > div > a > img
    {
        left: 5%;
    } 
}

@media (max-width: 402px)
{
    .social-media-links.elementor-widget-wgl-button > div > a > div > span
    {
        font-size: 10px;
    }
   
}

@media (max-width: 338px)
{
    .social-media-links.elementor-widget-wgl-button > div > a > div > span
    {
        font-size: 8px;
    }

}